// components/verifyfailed/verifyfailed.js
Component({

    /**
     * Component properties
     */
    properties: {

    },

    /**
     * Component initial data
     */
    data: {

    },

    /**
     * Component methods
     */
    methods: {
      show_service() {
        this.triggerEvent('service', {}, {});
      },
      go_back() {
        this.triggerEvent('back', {}, {});
      },

    }
})
